local fn = _gn(0xD740F11FBC8AEF43)
--- Used with CSatchelItem, R* Script usage: fisihing_core
function Global.InventorySetInventoryItemHidden_2(inventoryId, hidden)
	return fn(inventoryId, _i, hidden)
end
